### Method

# Gtk Window get_handle_menubar_accel

since: 4.2

#### Declaration [src]

    gboolean
    gtk_window_get_handle_menubar_accel (
      GtkWindow* window
    )

#### Description [src]

Returns whether this window reacts to `F10` presses by activating a menubar it contains.

Available since: 4.2

Gets property | `Gtk.Window:handle-menubar-accel`

#### Return value

Type: `gboolean`

True if the window handles `F10`.